Subject: bug#8705: Emacs 24.3 occasionally crashes (segfault) just after starting it

From: Glenn Morris <[email-masked]>
Date: Tue, 14 Oct 2014 14:52:02 -0400

Glenn Morris wrote:

> Stefan Monnier wrote:
>
>>> fixed in Emacs trunk bzr 111064; see Bug#13054 <http://bugs.gnu.org/13054>.
>>> This fix is in the next Emacs release, and the fix should be easily
>>
>> Hmm... if it's in trunk it's not going to be in 24.4, so not in the next
>> release, right?
>
> Trunk from 2 years ago. Actually the cited change was in 24.3.

Whoops, no it wasn't. But it will be in 24.4.

I got confused by the fact that it appears in src/ChangeLog.12 dated
before the "Version 24.3 released" statement.

I did say that merging those ChangeLog "version foo released" statements
between branches would confuse people in just this way; I still think
that.

http://lists.gnu.org/archive/html/emacs-devel/2013-03/msg00990.html